Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001580 [Piwigo] template minor have not tried 2010.04.05 22:45 2010.05.19 09:37
Reporter grum View Status public  
Assigned To grum
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0RC2 Product Version 2.1.0RC2
  Target Version 2.1.0RC2 Product Build
Summary 0001580: markup DIV are hard coded in the parse_comment_content function
Description this function, called by a trigger before the {$comment.CONTENT} is affected to the template.

---------------------------------------------
/* file : functions_html.inc.php, line 179 */
function parse_comment_content($content)
{
 [...]
  $content = '<div>'.$content.'</div>';
  return $content;
}
---------------------------------------------

the markups <div> have to be coded in the template
Steps To Reproduce
Additional Information see topic:112832 on the english forum
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0003695)
svn (reporter)
2010.04.05 22:49

[Subversion] r5682 by grum on trunk

-----[Subversion commit log]----------------------------------------------------
bug 1580 - remove some hard coded markup (move them to the template)
(0003696)
grum (administrator)
2010.04.05 22:51

solved with commit r5682

- Issue History
Date Modified Username Field Change
2010.04.05 22:45 grum New Issue
2010.04.05 22:45 grum browser => any
2010.04.05 22:45 grum Web server => Apache 1.3.x
2010.04.05 22:49 svn Checkin
2010.04.05 22:49 svn Note Added: 0003695
2010.04.05 22:51 grum Note Added: 0003696
2010.04.05 22:51 grum Status new => resolved
2010.04.05 22:51 grum Resolution open => fixed
2010.04.05 22:51 grum Assigned To => grum
2010.04.14 17:05 plg Status resolved => closed
2010.04.14 17:05 plg Fixed in Version => 2.1.0RC2
2010.04.14 17:05 plg Target Version => 2.1.0RC2
2010.05.19 09:37 plg Summary markup <DIV> are hard coded in the parse_comment_content function => markup DIV are hard coded in the parse_comment_content function


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker